- name: Install fully worked (I hope) STCP server
  hosts: "optibit_fz"
  become: yes

  roles:
    - role: install-stcp
      server_port: 55006
      link_start_ip_addr: 192.168.56.2
      links_number: 6
      ext_iface: eth0
      use_auth: yes
      use_client_logging: yes
      run_stcp: no
      stcp_level: l3
      stcp_mode: tap

      tap_iface_ip_addr: 172.16.0.1
      tap_iface_ip_mask: 255.255.255.0